summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMichał Górny <mgorny@gentoo.org>2016-06-21 22:23:13 +0200
committerMichał Górny <mgorny@gentoo.org>2016-06-21 22:32:45 +0200
commit23c0a5e66e44e35d9854ee94dc0e3b41a2f15035 (patch)
tree74100a806e4680a5beeafcc872f572bead493640 /dev-util/coccinelle
parentapp-misc/wyrd: Remove := slot op from || dep, #586304 (diff)
downloadgentoo-23c0a5e66e44e35d9854ee94dc0e3b41a2f15035.tar.gz
gentoo-23c0a5e66e44e35d9854ee94dc0e3b41a2f15035.tar.bz2
gentoo-23c0a5e66e44e35d9854ee94dc0e3b41a2f15035.zip
dev-util/coccinelle: Remove := op from || dep, #586304
Diffstat (limited to 'dev-util/coccinelle')
-rw-r--r--dev-util/coccinelle/coccinelle-1.0.0.ebuild4
-rw-r--r--dev-util/coccinelle/coccinelle-1.0.1.ebuild4
-rw-r--r--dev-util/coccinelle/coccinelle-1.0.2.ebuild4
-rw-r--r--dev-util/coccinelle/coccinelle-1.0.4.ebuild4
4 files changed, 8 insertions, 8 deletions
diff --git a/dev-util/coccinelle/coccinelle-1.0.0.ebuild b/dev-util/coccinelle/coccinelle-1.0.0.ebuild
index f7b42921a36..40022f0e57b 100644
--- a/dev-util/coccinelle/coccinelle-1.0.0.ebuild
+++ b/dev-util/coccinelle/coccinelle-1.0.0.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2015 Gentoo Foundation
+# Copyright 1999-2016 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Id$
@@ -22,7 +22,7 @@ REQUIRED_USE="${PYTHON_REQUIRED_USE}"
CDEPEND=">=dev-lang/ocaml-3.12:=[ocamlopt?]
dev-ml/sexplib:=[ocamlopt?]
dev-ml/menhir:=[ocamlopt?]
- || ( dev-ml/camlp4:=[ocamlopt?] <dev-lang/ocaml-4.02.0 )
+ || ( dev-ml/camlp4[ocamlopt?] <dev-lang/ocaml-4.02.0 )
dev-ml/parmap:=[ocamlopt?]
emacs? ( virtual/emacs )
ocaml? ( dev-ml/findlib:= )
diff --git a/dev-util/coccinelle/coccinelle-1.0.1.ebuild b/dev-util/coccinelle/coccinelle-1.0.1.ebuild
index 2a9f559c0a6..69b18e725ac 100644
--- a/dev-util/coccinelle/coccinelle-1.0.1.ebuild
+++ b/dev-util/coccinelle/coccinelle-1.0.1.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2015 Gentoo Foundation
+# Copyright 1999-2016 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Id$
@@ -22,7 +22,7 @@ REQUIRED_USE="${PYTHON_REQUIRED_USE}"
CDEPEND=">=dev-lang/ocaml-3.12:=[ocamlopt?]
dev-ml/sexplib:=[ocamlopt?]
dev-ml/menhir:=[ocamlopt?]
- || ( dev-ml/camlp4:=[ocamlopt?] <dev-lang/ocaml-4.02.0 )
+ || ( dev-ml/camlp4[ocamlopt?] <dev-lang/ocaml-4.02.0 )
dev-ml/parmap:=[ocamlopt?]
emacs? ( virtual/emacs )
ocaml? ( dev-ml/findlib:= )
diff --git a/dev-util/coccinelle/coccinelle-1.0.2.ebuild b/dev-util/coccinelle/coccinelle-1.0.2.ebuild
index adc67ae5c72..09bf8ac14b9 100644
--- a/dev-util/coccinelle/coccinelle-1.0.2.ebuild
+++ b/dev-util/coccinelle/coccinelle-1.0.2.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2015 Gentoo Foundation
+# Copyright 1999-2016 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Id$
@@ -22,7 +22,7 @@ REQUIRED_USE="${PYTHON_REQUIRED_USE}"
CDEPEND=">=dev-lang/ocaml-3.12:=[ocamlopt?]
dev-ml/sexplib:=[ocamlopt?]
dev-ml/menhir:=[ocamlopt?]
- || ( dev-ml/camlp4:=[ocamlopt?] <dev-lang/ocaml-4.02.0 )
+ || ( dev-ml/camlp4[ocamlopt?] <dev-lang/ocaml-4.02.0 )
dev-ml/parmap:=[ocamlopt?]
emacs? ( virtual/emacs )
ocaml? ( dev-ml/findlib:= )
diff --git a/dev-util/coccinelle/coccinelle-1.0.4.ebuild b/dev-util/coccinelle/coccinelle-1.0.4.ebuild
index adc67ae5c72..09bf8ac14b9 100644
--- a/dev-util/coccinelle/coccinelle-1.0.4.ebuild
+++ b/dev-util/coccinelle/coccinelle-1.0.4.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2015 Gentoo Foundation
+# Copyright 1999-2016 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Id$
@@ -22,7 +22,7 @@ REQUIRED_USE="${PYTHON_REQUIRED_USE}"
CDEPEND=">=dev-lang/ocaml-3.12:=[ocamlopt?]
dev-ml/sexplib:=[ocamlopt?]
dev-ml/menhir:=[ocamlopt?]
- || ( dev-ml/camlp4:=[ocamlopt?] <dev-lang/ocaml-4.02.0 )
+ || ( dev-ml/camlp4[ocamlopt?] <dev-lang/ocaml-4.02.0 )
dev-ml/parmap:=[ocamlopt?]
emacs? ( virtual/emacs )
ocaml? ( dev-ml/findlib:= )